.programmi_list{

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    grid-gap: 20px;
    width: 100%;
    height: auto;
    list-style-type: none;
    margin: 0px;
    padding: 0px;

}
.programmi_list__element{

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px solid #d5d5d5;
    overflow: hidden;

}
.programmi_list__element__title{

    display: block;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 400;
    color: #000000;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 1;
    background-color: #f7f7f7;
    border: 1px solid #d5d5d5;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;

}
.programmi_list__element__content{

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    border-top: 0px;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    border-bottom: 0px;

}
.programmi_list__element__price{

    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.programmi_list__element__price__new{

    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
    color: #000000;
    text-align: left;
    font-size: 38px;
    line-height: 1;

}
.programmi_list__element__price__old{

    position: relative;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
    color: #757575;
    text-align: left;
    font-size: 24px;
    line-height: 1;
    margin-top: 3px;
    /*
    text-decoration-line: line-through;
    text-decoration-color: red;
    text-decoration-thickness: 3px;
    */
    text-decoration: none;

}
.programmi_list__element__price__old::after{

    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    height: 3px;
    background: red;
    transform: rotate(-12deg);
    transform-origin: center;

}
.programmi_list__element__list{

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 15px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.programmi_list__element__list__element{

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 7px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    overflow: hidden;

}
.programmi_list__element__list__element__icon{

    display: block;
    width: 20px;
    height: 18px;
    fill: #f5c800;

}
.programmi_list__element__list__element__text{

    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;

}
.programmi_list__element__buttom{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: fit-content;
    margin: 0px;
    padding: 15px;
    background-color: #f5c800;
    color: #000000;
    cursor: pointer;
    text-decoration: none;

}
.programmi_list__element__buttom__span{

    display: block;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 16px;

}
.programmi_list__element__buttom__icon{

    display: block;
    width: auto;
    height: 14px;
    fill: #000000;
    margin-left: 10px;

}
@media screen and (max-width: 685px){

    .programmi_list{

        grid-template-columns: 1fr;

    }

}